<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/scene">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
     <SceneLayer alpha="1" anim="rot_1rps" animspeed="0.25" colorize="0,0,0" depth="10" image="IMAGE_SCENE_MAPWORLDVIEW_GEAR1BLUR" rotation="0" scalex=".2" scaley=".2" tilex="false" tiley="false" x="-251.0" y="240.0" />

    </xsl:copy>
  </xsl:template>
</xsl:transform>

